GET Api/InspectionSvlTwo/{id}/SvlOneAnswerPano/{panoId}

URI Example

GET Api/InspectionSvlTwo/{id}/SvlOneAnswerPano/{panoId}

URI Parameters

NameDescriptionTypeAdditional information
id

integer

Required

panoId

integer

Required

Body Parameters

None.

Resource Description

InspectionSvlTwoAssetResource
NameDescriptionTypeAdditional information
Id

integer

None.

InspectionSvlTwoIdId

integer

None.

AssetName

string

None.

AssetCode

string

None.

CategoryId

integer

None.

LegalCategory

string

None.

InspectionPeriods

string

None.

AssetTypology

InspectionObjectType

None.

OwnerName

string

None.

OwnerContacts

string

None.

PeriodOfManufacturing

string

None.

Style

string

None.

Author

string

None.

DescriptionAndIconography

string

None.

ModificationsAndRestorations

string

None.

Material

string

None.

SupportMaterial

string

None.

TechniqueOfManufacture

string

None.

DimensionsHeight

string

None.

DimensionsWidth

string

None.

DimensionsDepth

string

None.

Weight

string

None.

Unit

string

None.

BibliographicInformation

string

None.

OtherInformation

string

None.

InspectionBuildingElementId

integer

None.

LocationDescription

string

None.

Panorama

integer

None.

PanoramaTilt

integer

None.

PanoramaPan

integer

None.

PanoramaPositionX

decimal number

None.

PanoramaPositionY

decimal number

None.

PanoramaPositionZ

decimal number

None.

OtherText

string

None.

Extension

integer

None.

ConditionScaleId

integer

None.

RiskScaleId

integer

None.

WeightedConditionAssessment

integer

None.

IsBlocked

boolean

None.

UpdateDate

date

None.

_links

Dictionary of string [key] and Link [value]

None.

_embedded

Dictionary of string [key] and Object [value]

None.

Response Formats

application/json, text/json, application/hal+json
  • {
      "_links": {
        "sample string 1": {
          "href": "sample string 1",
          "method": "sample string 2",
          "rel": [
            "sample string 1",
            "sample string 2"
          ]
        },
        "sample string 2": {
          "href": "sample string 1",
          "method": "sample string 2",
          "rel": [
            "sample string 1",
            "sample string 2"
          ]
        }
      },
      "id": 1,
      "inspectionSvlTwoIdId": 2,
      "assetName": "sample string 3",
      "assetCode": "sample string 4",
      "categoryId": 5,
      "legalCategory": "sample string 6",
      "inspectionPeriods": "sample string 7",
      "assetTypology": 1,
      "ownerName": "sample string 8",
      "ownerContacts": "sample string 9",
      "periodOfManufacturing": "sample string 10",
      "style": "sample string 11",
      "author": "sample string 12",
      "descriptionAndIconography": "sample string 13",
      "modificationsAndRestorations": "sample string 14",
      "material": "sample string 15",
      "supportMaterial": "sample string 16",
      "techniqueOfManufacture": "sample string 17",
      "dimensionsHeight": "sample string 18",
      "dimensionsWidth": "sample string 19",
      "dimensionsDepth": "sample string 20",
      "weight": "sample string 21",
      "unit": "sample string 22",
      "bibliographicInformation": "sample string 23",
      "otherInformation": "sample string 24",
      "inspectionBuildingElementId": 25,
      "locationDescription": "sample string 26",
      "panorama": 27,
      "panoramaTilt": 28,
      "panoramaPan": 29,
      "panoramaPositionX": 30.1,
      "panoramaPositionY": 31.1,
      "panoramaPositionZ": 32.1,
      "otherText": "sample string 33",
      "extension": 1,
      "conditionScaleId": 1,
      "riskScaleId": 1,
      "weightedConditionAssessment": 1,
      "isBlocked": true,
      "updateDate": "2026-10-29T13:07:16.7814624+01:00",
      "_embedded": {
        "sample string 1": {},
        "sample string 3": {}
      }
    }